[GeoFence Extension] Update pom so they use the latest GeoFence stable release 3.4.0

Description

None

Environment

None

Status

Assignee

Alessio Fabiani

Reporter

Alessio Fabiani

Triage

None

Fix versions

Affects versions

2.15.0

Components

Priority

Medium
Configure